<?php
	session_start();
	include 'conexion.php';
	$correo = $_POST['correo']; 
	mysqli_set_charset($conexion, "utf8");		
?>

<div class="col-md-12" >
	 <div class="row form-group">            
            <div class="col-md-12"><input name="txtCorreo" id="txtCorreo"  class="form-control" value="<?php echo $correo; ?>" ></input></div>
        </div>
</div>

